<bugID>1352115<Summary>CSS_SELECTOR(s) and TOOLBAR_EYEDROPPER are missing in Histograms.json</Summary><Description>devtools/client/shared/telemetry.js references the histograms
DEVTOOLS_COPY_FULL_CSS_SELECTOR_OPENED_COUNT,
DEVTOOLS_COPY_UNIQUE_CSS_SELECTOR_OPENED_COUNT,
DEVTOOLS_TOOLBAR_EYEDROPPER_OPENED_COUNT

however, they are not yet in Histograms.json.
lack of DEVTOOLS_COPY_FULL_CSS_SELECTOR_OPENED_COUNT is also mentioned in https://bugzilla.mozilla.org/show_bug.cgi?id=1346310</Description></bugID>